body{
margin:0;
background-image:url(./images/darkwall.jpg);
}
#page {
width: 800px;
padding-bottom:5px;
background-color:#FFF;
margin: 0 auto;
border-top: 8px #CC0020 solid;
border-bottom: 8px #006400 solid;
display:table;
}
#header h1 {
font-size:34px;
font-family:"Times New Roman", Times, Serif;
color:#009900;
letter-spacing:-1px;
padding-left: 10px;
}
.h1_emp {
font-size:30px;
color:#66CC66;
font-weight:bolder;
letter-spacing:-3px;
}
#header_img{
width:800px;
height:400px;
background-image:url(./images/welcome.jpg);
}

#left{
width:550px;
float:left;
border-right: 1px #339900 dashed;
margin-top:5px;
}

#left2{
width:390px;
float:left;
padding-right: 15px;
margin-top:5px;
margin-bottom:5px;
}

.content {
width: 530px;
padding-left:10px;
margin-top: 5px;
}
.content h2 {
font-size:20px;
color:#006400;
font-family:Tahoma, Arial, Helvetica, sans-serif
}
.content p {
color:#333333;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
}
.content2 {
width: 780px;
padding-left:10px;
margin-top: 5px;
}
.content2 h2 {
font-size:20px;
text-align:center;
color:#006400;
font-family:Tahoma, Arial, Helvetica, sans-serif
}
.content2 p {
color:#333333;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
}
.content2 b {
color:#333333;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
}
.content2 li {
color:#333333;
padding-top:2px;
padding-bottom:2px;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
}

.content2small {
width: 780px;
padding-left:10px;
margin-top: 5px;
}
.content2small h2 {
font-size:20px;
text-align:center;
color:#006400;
font-family:Tahoma, Arial, Helvetica, sans-serif
}
.content2small p {
color:#333333;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
}
.content2small td {
color:#333333;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
}


#sidebar {
float:left;
margin: 5px 0 0 10px;
width: 230px;
}
#sidebar .sidebar_item{
margin-top: 5px;
}
#sidebar .sidebar_item h3{
margin-bottom: 0;
color:#006400;
font-size:20px;
font-family:"Trebuchet MS", Verdana, SansSerif;
}
#sidebar .sidebar_item ul{
padding: 0;
margin: 0;
}
#sidebar .sidebar_item li{
list-style-type:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
padding-top: 6px;
}
#sidebar .sidebar_item li a{
text-decoration:none;
border-left: 1px #009900 solid;
color:#333333;
padding-left: 4px;
display:block;
width: 100%;
}
#sidebar .sidebar_item li a:hover{
background-color:#006400;
color:#FFFFFF;
text-align:left;
padding-right: 8px;
width:98%;
}


#menubar {
background-color:#FFFFFF;
float:center;
margin: 5px 0 0 10px;
width: 780px;
padding-top: 5px;
}
#menubar .menubar_item{
background-color:#FFFFFF;
float:center;
margin-left: 5px;
margin-right: 5px;
padding-left: 4px;
}
#menubar .menubar_item h3{
margin-bottom: 0;
color:#006400;
font-size:20px;
font-family:"Trebuchet MS", Verdana, SansSerif;
}
#menubar .menubar_item tr{
padding: 2px;
margin: 0;
}
#menubar .menubar_item td{
background-color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
padding-top: 0px;
}
#menubar .menubar_item td a{
text-decoration:none;
border-left: 1px #009900 solid;
color:#333333;
padding-left: 4px;
display:block;
width: 100%;
}
#menubar .menubar_item td a:hover{
background-color:#006400;
color:#FFFFFF;
text-align:center;
padding-right: 4px;
width:98%;
}

#footer {
background-color:#CC0020;
width: 800px;
margin: 0 auto;
}
#footer p{
margin:0;
padding: 5px 16px;
font-size:12px;
color:#fff;
font-family:"Trebuchet MS", Verdana, SansSerif;
font-weight:bolder;
}
#footer p a{
color:#66CC66;
text-decoration:none;
}
#footer p a:hover{
color:#FFFFFF;
}
